<?xml version="1.0" encoding="UTF-8"?>
<StringTable>
	<String ID="GroupDisk">磁盘</String>
	<String ID="RuleDiskAvgSec">高磁盘每秒使用率</String>
	<String ID="RuleSplit">高分割 I/O 率</String>
	<String ID="LOC_SplitWarning" loc.comment="Warning when high split I/O found using Performance counters">检测到每秒 {split} 分割 I/O 的高分割率。这表示总 I/O 过程的{splitpercent} 百分比。考虑将 I/O 过程的大小与磁盘格式大小比较，并对具有高分割 I/O 率的任何磁盘进行碎片整理或重新格式化。</String>
	<String ID="RuleNTFSInsert" loc.comment="Name of rule that inserts ntfs performance sections and tables seen in WPDC">将配置表格插入最终的报告中</String>
	<String ID="RuleCheckQueueLength" loc.comment="Name of rule that checks the disk queue length seen in WPDC">磁盘队列长度</String>
	<String ID="LOC_AvgDiskQueueLength" loc.comment="Warning seen in report">The average disk queue length is {queuelength}. The disk may be at its maximum transfer capacity due to throughput and disk seeks</String>
	<String ID="LinkDiskDiagnosis">Disk Diagnosis</String>
</StringTable>
